body {
    margin: 0;
    padding: 0;
    color: #3d3d3a;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    line-height: 1.4em; 
    background: #d6d6ce url("../../images/bg_02.jpg") repeat-x top;
}

a, a:link, a:visited { 
    color: #a30006; 
    font-weight: normal; 
    text-decoration: none; 
}

a:hover { 
    text-decoration: underline; 
}

a.more { 
    display:inline-block; 
    font-size: 10px; 
    color: #fff; 
    font-weight: 700; 
    width: 60px; 
    height: 23px; 
    line-height: 21px; 
    text-align: center; 
    padding-right: 25px; 
    background: url("../../images/button.png") left center no-repeat;
}

p { 
    margin: 0 0 10px 0; 
    padding: 0; 
    text-align: justify;
}

img { 
    border: none; 
}

em { 
    color: #000; 
}

blockquote { 
    font-style: italic; 
    margin: 0 0 0 10px;
}

cite { 
    font-weight: bold; 
    color: #a30006; 
}

cite a, cite a:link, cite a:visited  { 
    font-size: 12px; 
    text-decoration: none; 
    font-style: normal; 
}

cite span { 
    font-weight: 400; 
    color: #0088AA; 
}

h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal; }
h1 { font-size: 48px; margin: 0 0 30px; padding: 5px 0 }
h2 { font-size: 30px; margin: 0 0 25px; padding: 5px 0 }
h3 { font-size: 24px; margin: 0 0 20px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 12px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h5 { height: 2px }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }

.divider { 
    margin-bottom: 40px; 
    padding-bottom: 20px; 
    background: url("../../images/divider.png") repeat-x bottom; 
}

.float_l { 
    float: left; 
}

.float_r { 
    float: right; 
}

.img_float_l { 
    margin: 3px 15px 5px 0; 
}

.img_float_r { 
    margin: 3px 0 5px 15px; 
} 

.list { 
    margin: 10px 0 10px 0; 
    padding: 0; 
    list-style: none; 
}

.list li { 
    color:#5f5f59; 
    margin: 0 0 0 0; 
    padding: 0 5px 0 15px; 
    background: url("../../images/list.png") no-repeat scroll 0 5px;  
}

.list li a { 
    color: #5f5f59; 
    font-weight: normal; 
}

.list li a:hover { 
    color: #5f5f59; 
}

#header_wrapper {
    width: 100%;
    height: 63px;
    background: url("../../images/header_bg.jpg") repeat-x top;
}

#logo {
    width: 960px;
    height: 74px;
    margin: 0 auto;
}

#header {
    width: 960px;
    margin: 0 auto;
    padding: 10px;
}

#middle_wrapper {
    width: 100%;
    height: 538px;
/*    background: #1f1f1e url("../../images/middle_02.jpg") no-repeat;*/
    background: #1f1f1e;
}

#middle {
    width: 960px;
    margin: 0 auto;
    padding: 60px 10px;
}

#main {
    width: 960px;
    margin: 0 auto;
    padding: 60px 10px;
}

#content { 
    width: 630px; 
}

#sidebar { 
    width: 300px; 
}

#footer_wrapper {
    width: 100%;
    background: #50504d;
    border-top: 5px solid #e8e8e7
}

#footer {
    width: 960px;
    margin: 0 auto;
    padding: 30px 10px;
}

#site_title { 
    float: left; 
}

#site_title a { 
    display: block; 
    color: #fff; 
    font-size: 28px; 
    font-weight: 700; 
    line-height: 40px; 
}

#site_title a span { 
    color: #d6d6ce; 
}

#site_title a:hover { 
    text-decoration: none; 
}

#header_title { 
    font-family: 'Arizonia', cursive;
    text-shadow: 0.05em 0.05em 0.25em black;
    float: right; 
}

#header_title a { 
    display: block; 
    color: #fff; 
    font-size: 30px; 
    font-weight: normal; 
    line-height: 75px; 
}

#header_title a span { 
    color: #959595; 
}

#header_title a:hover { 
    text-decoration: none; 
}

#menu { 
    float: right; 
}

#main img { 
    border: 5px solid #e4e4e0; 
}

.fp_box5 { 
    float: left; 
    width: 160px; 
    margin-right: 15px; 
    padding: 9px; 
    text-align: center; 
    background: #c8c8bd; 
    border: 1px solid #e8e8e3; 
}

.fp_box5:hover { 
    background: #696960; 
}

.fp_box5 h2 a { 
    color: #000; 
    font-size: 14px; 
    font-weight: 700; 
}

.fp_box5 img { 
    margin-bottom: 10px; 
}

.fp_box5 h2 { 
    margin-bottom: 5px; 
}

.fp_box5 p { 
    text-align: left; 
}

.fp_box5:hover.fp_box5 h2 a { 
    color: #fff; 
    font-size: 14px; 
    font-weight: 700; 
}

.fp_box5:hover p { 
    color: #d6d6ce;
}

#footer a { 
    color: #fff; 
}

#footer h5 { 
    color: #fff; 
    font-size: 12px; 
    font-weight: 700; 
    margin-bottom: 15px; 
}

#footer { 
    font-size: 13px;
    clear: both;
    width: 960px;
    padding: 20px 10px 20px;	
    margin: 0 auto;
    color: #bebeb2;
    text-align: center;    
}

.footer_list { 
    margin: 0; 
    padding: 0; 
    list-style: none; 
}

.footer_list li { 
    margin: 0 0 5px; 
    padding: 0 0 5px; 
}

.footer_list li a { 
    color: #fff; 
}

.footer_list li a.social { 
    display: block; 
    padding: 8px 0 8px 30px; 
    background-position: 0 5px; 
    background-repeat: no-repeat; 
}

.footer_list li a.facebook { 
    background-image: url("../../images/facebook.png");
}

.footer_list li a.twitter { 
    background-image: url("../../images/twitter.png");
}

.footer_list li a.feed { 
    background-image: url("../../images/feed.png");
}

#footer .newsletter_txt { 
    width: 217px; 
    margin-bottom: 5px; 
    padding: 3px;	
}

#footer .subscribe_button { 
    float: right; 
    display: block; 
    font-size: 10px; 
    color: #fff; 
    font-weight: 700; 
    width: 85px; 
    height: 23px;  
    padding-bottom: 5px; 
    padding-right: 25px; 
    background: url("../../images/button.png") left center no-repeat; 
    border: none; 
    cursor: pointer; 
}

.testimonial { 
    background: #c8c8bd url("../../images/contato.png") left center no-repeat; 
    margin-bottom: 30px; 
    padding: 20px; 
    border: 1px solid #e8e8e3; 
    font-size: 16px;
    line-height: 1.2em;
    padding-left: 50px;
}

.testimonial2 { 
    background: #c8c8bd; 
    margin-bottom: 30px; 
    padding: 20px; 
    border: 1px solid #e8e8e3; 
    font-size: 14px;
    line-height: 1.2em;
    padding-left: 20px;
}

.gallery_box { 
    float: left; 
    width: 217.5px; 
    height: 240px; 
    margin: 0 30px 30px 0; 
    text-align: center; 
}

.gallery_box img { 
    margin-bottom: 10px; 
}

.gallery_box a { 
    font-size: 12px; 
    font-weight: 700; 
    margin-bottom:0; 
}

.gallery_box p { 
    font-size: 11px; 
}

.gallery_box_2 { 
    float: left; 
    width: 170px; 
    margin: 0 10px 10px 0; 
    text-align: center; 
}

.gallery_box_3 { 
    float: left; 
    width: 200px; 
    margin: 0 15px 15px 0; 
    text-align: center; 
}

.gallery_box_3 a { 
    font-size: 12px; 
    font-weight: 700; 
    margin-bottom:0; 
}

.gallery_box_3 p { 
    font-size: 11px; 
}


.post {
    clear: both;
    margin-bottom: 60px;
}

.post img { 
    float: left; 
    margin-right: 15px; 
}

.post h2 { 
    margin-bottom: 0; 
    font-size: 18px; 
    margin-bottom: 10px; 
}

.post .meta { 
    clear: both; 
    font-size: 10px; 
    margin-top: 20px; 
    padding: 5px 10px;  
    background: #c8c8bd; 
    border: 1px solid #e8e8e3; 
    border-left: none; 
    border-right: none;
}

.post .meta span { 
    float: left; 
    display: block; 
    margin-right: 20px; 
}

.post .meta span.more_but { 
    float: right; 
}

.post .meta span.more_but a { 
    color: #7f0d0d; 
} 

.post .meta a, .post .meta strong { 
    color: #7b7b7b; 
    font-weight: 700; 
}

#comment_section {
    clear: both;
    margin-bottom: 60px;
    width: 538px;
}

.first_level {
    margin: 0; padding: 0;
}

.comments {
    list-style: none; 
}

.comments li { 
    margin-bottom: 10px; 
    list-style:none;  
}

.comments li .commentbox1 { 
    background: #e3e3dd; 
    border: 1px solid #c9c9c0;  
}

.comments li .commentbox2 { 
    background: #f2f2f0; 
    border: 1px solid #c9c9c0;  
}

.comments li .comment_box { 
    clear: both; 
    width:100%; 
    padding: 10px 30px 20px 30px; 
    margin-bottom: 40px;  
}

.comment_box .gravatar { 
    float: left; 
    width: 75px; 
    margin-right: 30px; 
}

#main .comment_box .gravatar img {  
    width: 58px; 
    height: 58px; 
    border: 5px solid #fff; 
}

.comment_box .comment_text {  }

.comment_box .comment_text p { 
    margin: 0; 
}

.comment_text .comment_author { 
    font-size: 12px; 
    font-weight: 700; 
    color: #7f0d0d; 
    margin-bottom: 10px; 
}

.comment_text .date { 
    font-size: 11px; 
    font-weight: normal; 
    font-style: italic; 
    color: #7b7b7b; 
    padding-left: 10px; 
}

.comment_text .time { 
    font-size: 11px; 
    font-weight: normal; 
    color: #7b7b7b; 
    padding-left: 10px; 
}
 
.comment_text .reply a { 
    display: block; 
    clear: both; 
    float: right; 
    color: #fff; 
    font-weight: 700; 
} 

#comment_form {
    clear: both;
}

#comment_form form {
}

#comment_form textarea {
    color: #222;
    height:150px;
    width: 360px;
    padding: 5px; 
    background: #fff; 
    border: 1px solid #c8c8bd; 
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    margin-top: 5px;
}

#comment_form .form_row {
    width: 100%;
    margin-bottom: 15px;
}

#comment_form form input {
    color: #222;
    width: 250px;
    padding: 5px; 
    background: #fff; 
    border: 1px solid #c8c8bd; 
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    margin-top: 5px;
}

#comment_form form .submit_btn { 
    width: 80px;
    height: 30px;
    color: #000;
    background: #fff; 
    border: 1px solid #c8c8bd;
}	

.rp_pp { 
    margin-bottom: 5px; 
    padding-bottom: 5px; 
    border-bottom: 1px dotted #c5c5b9; 
}

.rp_pp a { 
    color: #666; 
}

.rp_pp p { 
    font-size: 10px; 
    font-style: italic; 
}

#sidebar h5 { 
    margin-bottom: 15px; 
}

#contact_form { 
    padding: 0; 
    width: 630px; 
    margin-bottom: 40px; 
}

#contact_form form { 
    margin: 0px; 
    padding: 0px; 
}

#contact_form form .input_field { 
    width: 470px; 
    padding: 5px; 
    background: #e7e7e0; 
    border: 1px solid #c8c8bd; 
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    margin-top: 5px;
}

#contact_form form .input_field_half { 
    width: 225px; 
    padding: 5px; 
    background: #e7e7e0; 
    border: 1px solid #c8c8bd; 
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    margin-top: 5px;
}

#contact_form form .select_field { 
    width: 238px; 
    padding: 5px; 
    background: #e7e7e0; 
    border: 1px solid #c8c8bd; 
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    margin-top: 5px;
}

#contact_form form label { 
    display: block; 
    width: 250px; 
    margin-right: 12px; 
    font-size: 13px; 
}

#contact_form form textarea { 
    width: 510px; 
    height: 200px; 
    padding: 5px; 
    color: #333; 
    background: #e7e7e0; 
    border: 1px solid #c8c8bd; 
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    margin-top: 5px;
}

#contact_form form .submit_btn { 
    padding: 5px 14px; 
    color: #333; 
    background: #e7e7e0; 
    border: 1px solid #c8c8bd;
    font-size:14px; 
    margin: 10px 0px;
}	

.col { float: left; margin-right: 30px }
.col_12 { width: 450px }
.col_13 { width: 300px }
.col_23 { width: 630px }
.col_14 { width: 217px } 
.col_24 { width: 465px }
.col_15 { width: 180px; margin-right: 15px }

.no_margin_right { margin-right: 0 }

.pagging { 
    margin: 0 0 20px; 
    padding: 0; 
}

.pagging ul { 
    margin: 0; 
    padding: 0; 
    list-style: none; 
}

.pagging ul li { 
    margin: 0; 
    padding: 0; 
    display: inline; 
}

.pagging ul li a { 
    float: left; 
    display: block; 
    text-decoration: none; 
    margin-right: 5px; 
    padding: 5px 10px; 
    background: #c8c8bd; 
    border: 1px solid #e8e8e3; 
}

.pagging ul li a:hover { 
    background: #5b5b08; 
    color: #fff;  
}